{
  "movie_app": "التلفزيون والسينما",
  "now_playing": "التشغيل الآن",
  "popular": "الأكثر شعبية",
  "top_rated": "الأعلى تقييماً",
  "see_more": "شاهد المزيد",
  "coming_soon": "قريباً",
  "airing_today": "يبث اليوم",
  "type_of_movies": "نوع الأفلام",
  "language": "اللغة",
  "genres": "الأنواع",
  "reviews": "مراجعات",
  "credits": "فريق الشخصيات",
  "similar_movies": "أفلام شبيهة",
  "spoken_languages": "اللغات المنطوقة",
  "recommended": "موصى بها",
  "trailers": "أفلام قصيرة",
  "personal_information": "معلومات شخصية",
  "birthdate": "تاريخ الميلاد:",
  "death_date": "تاريخ الوفاة:",
  "birth_place": "مكان الولادة:",
  "age": "العمر:",
  "gender": "الجنس:",
  "male":"ذكر",
  "female": "أنثى",
  "overview": "نظرة عامة",
  "actor_images": "صور الممثل",
  "actor_films": "أفلام الممثل",
  "empty_data": "لا توجد نتائج",
  "search": "البحث",
  "search_here_please": "ابحث هنا من فضلك ...",
  "action": "أفلام الحركة",
  "adventure": "أفلام المغامرة",
  "animation": "أفلام الرسوم المتحركة",
  "comedy": "أفلام كوميدية",
  "crime": "أفلام الجريمة",
  "documentary": "أفلام وثائقية",
  "drama": "أفلام الدراما",
  "family": "أفلام عائلية",
  "fantasy": "أفلام فانتازيا",
  "horror": "أفلام رعب",
  "history": "افلام تاريخية",
  "music": "افلام الموسيقى",
  "mystery": "أفلام الغموض",
  "romance": "أفلام رومانسية",
  "tv_movies": "الأفلام التلفزيونية",
  "war": "أفلام الحرب",
  "thriller": "أفلام الإثارة",
  "science_fiction": "أفلام خيال علمي",
  "other": "أفلام أخرى",
  "english": "إنجليزي",
  "arabic": "عربي",
  "choose_your_language": "اختر لغتك",
  "seasons": "مواسم",
  "more_like_this": "المزيد مثل هذا",
  "action_and_adventure": "الإثارة والمغامرة",
  "sci_fi_and_fantasy": "الخيال العلمي والخيال",
  "kids": "الاطفال",
  "news": "الاخبار",
  "reality": "الواقع",
  "soap": "الصابون",
  "talk": "الكلام",
  "war_and_politics": "الحرب والسياسة",
  "type_of_tv": "نوع المسلسل التلفزيوني",
  "title1": "مرحبا بكم في التلفزيون والسينما",
  "title2": "حول التلفزيون والسينما",
  "subtitle": "Tv And Cinema هو مصدر التطبيق لمعلومات الأفلام والتلفزيون والمشاهير. شاهد المقاطع الدعائية وقم بعمل مراجعات من قبل المشاهدين",
  "get_started": "البدء",
  "next": "لتالي",
  "skip": "تخطي",
  "movie": "أفلام",
  "tv": "مسلسلات",
  "episodes": "الحلقات",
  "season_videos": "فيديوهات الموسم",
  "episode_actors": "ممثلو الحلقة",
  "episode_number": "رقم الحلقة: ",
  "season_number": "رقم الموسم :",
  "no_recommendations_films": "قسم التوصيات غير موجود لهذا الفيلم",
  "no_credits_films": "قسم طاقم الممثلين غير موجود لهذا الفيلم",
  "no_reviews_films": "قسم المراجعات غير موجود لهذا الفيلم",
  "no_similar_films": "لا يوجد قسم أفلام مشابهة لهذا الفيلم",
  "no_trailer_films": "قسم المقاطع الدعائية غير موجود لهذا الفيلم",
  "no_recommendations_series": "قسم التوصيات غير موجود لهذا المسلسل",
  "no_credits_series": "قسم طاقم الممثلين غير موجود لهذا المسلسل",
  "no_reviews_series": "قسم المراجعات غير موجود لهذا المسلسل",
  "no_similar_series": "لا يوجد قسم أفلام مشابهة لهذا المسلسل",
  "no_seasons_series": "قسم المواسم غير موجود لهذا المسلسل",
  "no_overview": "لا نظرة عامة عن هذا الممثل",
  "no_actor_movies": "أفلام هذا الممثل غير موجودة",
  "no_actor_images": "لا توجد صور لهذا الممثل",
  "no_coming_soon_films": "قريبا الأفلام غير موجودة",
  "no_movies_by_genre": "أفلام هذا النوع غير موجودة",
  "no_genres": "أنواع الأفلام غير موجودة",
  "no_popular_films": "الأفلام الشعبية غير موجودة",
  "no_top_rated_films": "الأفلام الأعلى تقييمًا غير موجودة",
  "no_now_playing_films": "الأفلام التي يتم عرضها الآن غير موجودة",
  "no_actor_series": "مسلسلات لهذا الممثل غير موجودة",
  "actor_series": "المسلسل التلفزيوني للممثل",
  "no_results": "لا توجد نتائج",
  "no_route_found": "لم يتم العثور على الصفحة",
  "please_check_your_internet_connection_and_try_again": "من فضلك أفحص اتصالك بالانترنت ، وأعد المحاولة",
  "try_again": "حاول مجدداَ",
  "ok": "موافق",
  "cancel": "إلغاء",
  "something_went_wrong": "حدث خطأ ما",
  "reload_screen": "إعادة تحميل الصفحة",
  "want_to_logout": "هل تريد تسجيل الخروج؟",
  "logout": "تسجيل خروج"
}
